## Contents

- Properties

class solace.NotImplementedError extends solace.SolaceError

This class is not exposed for construction by API users. An error thrown when calling an API that has not been implemented.

## Constructor Top

| NotImplementedError ( ) |  |

## Properties Top

String | message |  | inherited from solace.SolaceError
String | name |  | inherited from solace.SolaceError

## Constructor details Top

###
NotImplementedError ( )

This class is not exposed for construction by API users. An error thrown when calling an API that has not been implemented.

## Properties Detail Top

###
public String message

Error Message.

Inherited from solace.SolaceError

###
public String name

The name of the error.

Inherited from solace.SolaceError